{% extends 'layouts/app.twig' %}
{% import 'macros/base.twig' as m %}
{% import 'macros/form.twig' as f %}

{% block title %}{{ __('Password recovery') }}{% endblock %}

{% block content %}
    <div class="container">
        <h1>{{ __('Password recovery') }}</h1>

        {% include 'layouts/parts/messages.twig' %}

        <div class="row">
            {% block row_content %}
                <div class="col-md-8">
                    <form action="" enctype="multipart/form-data" method="post">
                        {{ csrf() }}

                        {{ __('We will send you an e-mail with a password recovery link. Please use the e-mail address you used for registration.') }}
                        {{ f.input('email', __('general.email'), {
                            'type': 'email',
                            'required': true,
                        }) }}

                        {{ f.submit(__('Recover')) }}
                    </form>
                </div>
            {% endblock %}
        </div>
    </div>
{% endblock %}
